
// FileFilterSelectSerch.cpp : アプリケーションのクラス動作を定義します。
//

#include "stdafx.h"
#include "FileFilterSelectSerch.h"
#include "FileFilterSelectSerchDlg.h"

#ifdef _DEBUG
#define new DEBUG_NEW
#endif


// CFileFilterSelectSerchApp

BEGIN_MESSAGE_MAP(CFileFilterSelectSerchApp, CWinApp)
END_MESSAGE_MAP()


// CFileFilterSelectSerchApp コンストラクション

CFileFilterSelectSerchApp::CFileFilterSelectSerchApp()
{
}


// 唯一の CFileFilterSelectSerchApp オブジェクトです。

CFileFilterSelectSerchApp theApp;


// CFileFilterSelectSerchApp 初期化

BOOL CFileFilterSelectSerchApp::InitInstance()
{
	// アプリケーション マニフェストが visual スタイルを有効にするために、
	// ComCtl32.dll Version 6 以降の使用を指定する場合は、
	// Windows XP に InitCommonControlsEx() が必要です。さもなければ、ウィンドウ作成はすべて失敗します。
	INITCOMMONCONTROLSEX InitCtrls;
	InitCtrls.dwSize = sizeof(InitCtrls);
	// アプリケーションで使用するすべてのコモン コントロール クラスを含めるには、
	// これを設定します。
	InitCtrls.dwICC = ICC_WIN95_CLASSES;
	InitCommonControlsEx(&InitCtrls);

	CWinApp::InitInstance();

	CFileFilterSelectSerchDlg dlg;
	m_pMainWnd = &dlg;
	dlg.DoModal();

	// ダイアログは閉じられました。アプリケーションのメッセージ ポンプを開始しないで
	//  アプリケーションを終了するために FALSE を返してください。
	return FALSE;
}

